a
{ font-family: "Times New Roman"; 
  text-decoration:	none; 
  color:			#FF2400;
}

a:hover
{ color:			#FF2400; 
  font-family: "Times New Roman"; 
  text-decoration:	underline; 
}

body
{
	font-family:	"Times New Roman";
	font-size:		16px;
	margin:		0;	
}

font.fout
{ color:	red; 
  font-family: "Times New Roman"; 
  font-weight:		bold; 
}

h1
{ border-bottom:		1px solid black; 
border-top:		1px solid black; 
font-size:		14px; 
font-family: "Times New Roman"; 
font-weight:		bold; }

h2
{ border-bottom:		1px solid #003300; 
color:			#003300; 
font-size:		14px; 
font-family: "Times New Roman"; 
margin:			15px; 
border-top-color: #003300; 
border-right-color: #003300; 
border-left-color: #003300; }

h2.nieuws
{ font-family: "Times New Roman"; 
border-bottom:		1px solid black; }

h3
{ color:			#003300; 
font-size:		14px; 
font-family: "Times New Roman"; 
font-weight:		bold; 
margin-top:		30px; }

li
{ font-family: "Times New Roman"; }

img
{ font-family: "Times New Roman"; 
border:			0; 
margin:			0; }

p
{ font-family: "Times New Roman"; 
text-align:		justify; }

p.meta_info
{ color:			gray; 
font-size:		14px; 
font-family: "Times New Roman"; 
background-color: transparent; 
margin:			0; }
td.meta_info { color: gray; font-size: 14px; font-family: "Times New Roman"; background-color: transparent; margin: 0; }

p.top
{ color: black; 
font-size: 14px; 
font-family: "Times New Roman"; 
background-color: transparent; 
text-align:		right; }

table.copyright
{ color: black; 
border-bottom:		1px solid black; 
border-collapse:	collapse; 
font-size:		14px; 
font-family: "Times New Roman"; 
background-color: transparent; 
margin: 		0; 
text-align:		justify; }


table.borderframe
{
  border: 2px solid black;
border-collapse:	collapse;
}

td.rowframe
{
  border:1px solid grey; 
border-collapse:	collapse;
  color: black; 
background-color:	transparent; 
font-size:		14px; 
font-family: "Times New Roman"; 
text-decoration: none; 
vertical-align:		top;
}

td.historiek_rowframe
{
 border-top: 1px solid black; 
 border-bottom: 1px solid black; 
 border-left: 1px solid black;
 border-right: 1px solid black; 
  color: black; 
  background-color:transparent; 
  font-size:	14px; 
  font-family: "Times New Roman"; 
  text-decoration: none; 
  vertical-align:top;
  text-align:center;
}


td.historiek_header { 
font-size: 14px; 
font-weight: bold; 
font-family: "Times New Roman"; 
text-align:center; 
vertical-align: top; 
border-top: 2px solid black; 
border-bottom: 2px solid black; 
border-left: 2px solid black;
border-right: 2px solid black; 
}


td.filtertekst
{
 color: #FF2400; 
font-size: 14px; 
font-weight: bold; 
font-style: italic; 
text-align: left;
}

table.inhoud
{ color: black; 
font-size: 14px; 
font-family: "Times New Roman"; 
background-color: transparent; 
border-collapse:	collapse; 
margin: 		0; 
text-align:		justify; 
border-bottom-color: black; }

table.kop
{ color: black; 
font-size: 14px; 
font-family: "Times New Roman"; 
background-color: transparent; 
background-position:	0 0; 
border-bottom:		1px solid black; 
border-collapse:	collapse; 
margin: 		0; 
text-align:		justify; }

table.menu
{ color: black; 
font-size: 14px; 
font-family: "Times New Roman"; 
background-color: transparent; 
border-collapse:	collapse; 
margin: 		0; 
text-align:		justify; }

td.inhoud_links
{ color: black; 
background-color:transparent; 
font-size:		14px;  
font-family: "Times New Roman"; 
text-decoration: none; 
vertical-align:		top; }

td.inhoud_kerst
{ color: black; 
background-color:transparent; 
background-image:url('kerst001.jpg');
background-position: 0px 0px;
font-size:		14px;  
font-family: "Times New Roman"; 
text-decoration: none; 
vertical-align:		top; }

td.inhoud_rechts
{ color: black; 
font-size: 14px; 
font-family:		"Times New Roman"; 
background-color:	transparent; 
vertical-align:		top; 
text-align:		right; }

td.inhoud_nieuwjaar
{ color: black; 
font-size: 14px; 
font-family:		"Times New Roman"; 
background-color:	transparent; 
background-image:url('nieuwjaar.jpg');
background-position: 0px 0px;
vertical-align:		top; 
text-align:		right; }

td.inhoud_midden
{ color: black; 
font-size: 14px; 
font-family: "Times New Roman"; 
background-color:	transparent; 
background-image:url('transparantlines.jpg');
background-position: 0px 15px;
--background-image:url('animaatjes-sportief-01389.jpg');
--background-position: 0px 0px;
padding:			10px; 
vertical-align:		top; }

td.titel_pagina
{ 
font-family:		"Times New Roman"; 
background-image: 	url(kleur_rood.gif); 
background-repeat: 	repeat; 
background-position: 30% 50%; 
color:			white; 
font-size:			14px; 
vertical-align:		top; 
text-align:			left; 
font-weight:		bold; 
 }
 
td.section_titel_pagina { 
color: white; 
font-size: 12px; 
font-family: "Times New Roman"; 
background-image: url(kleur_rood.gif); 
background-repeat: repeat; 
background-position: 30% 50%; 
text-align: left; 
vertical-align: top; 
border-top: 1px solid black; 
border-bottom: 1px solid black; 
border-left-color: black;
border-right-color: black; }

td.veld_links
{ color: black; 
font-size: 14px; 
font-family:		"Times New Roman"; 
vertical-align:		top; 
text-align:			left; 
font-weight:		bold; 
background-color: transparent; }

td.veld_rechts
{ color: black; 
font-size: 14px; 
font-family:		"Times New Roman"; 
vertical-align:		top; 
text-align:			right; 
font-weight:		bold; 
background-color: transparent; }


td.veld_midden
{ color: black; 
font-size: 14px; 
font-family: "Times New Roman"; 
padding:			10px; 
vertical-align:		top; 
font-weight:		bold; 
background-color: transparent; 
text-align: center; }

td.subtitel { 
color: #FF2400; 
text-align: left; 
border-bottom: 1px solid #FF2400; }

table.section_kop
{

}

table.section_inhoud
{
	--background: 		#ffffff; 
	border-bottom: 		1px solid black;
	font-size:		12px;
	text-align:		left;
}
td.subsubtitel { 
color: #FF2400; 
font-size: 14px; 
font-weight: bold; 
font-style: italic; 
text-align: left; }

img.beeldjes
{
   width:		10%;
   vertical-align:	top; 
}

td.imagesRow
{ position: static; 
width:100px; 
height:100px; }

td.imagesRowLR
{ position: static; 
width:150px; 
height:100px; }

.linkColor { 
color: #FF2400; 
font-size: 14px; 
font-weight: bold; 
font-style: italic; 
text-align: left; }

td.popupSubtitel { 
color: black; 
font-size: 14px; 
font-style: italic; 
text-align: left; 
text-decoration: underline;}

td.popuptekst { 
color: black; 
font-size: 14px; 
font-style: italic; 
text-align: left; }

input.buttonlink {
    border: 0;
    padding: 0;
    display: inline;
    background: none;
    text-decoration: underline;
    color: #FF2400;
}
input.buttonlink:hover {
    cursor: hand;
}

td.toog_header { 
font-size: 12px; 
font-weight: bold; 
font-family: "Times New Roman"; 
text-align: left; 
vertical-align: top; 
border-top: 2px solid black; 
border-bottom: 2px solid black; 
border-left: 2px solid black;
border-right: 2px solid black; }

td.toog { 
font-size: 12px; 
font-family: "Times New Roman"; 
text-align: left; 
vertical-align: top; 
border-top: 1px solid black; 
border-bottom: 1px solid black; 
border-left: 1px solid black;
border-right: 1px solid black; }

td.toog_lijn { 
font-size: 12px; 
font-family: "Times New Roman"; 
text-align: left; 
vertical-align: top; 
border-top: 1px solid black; 
border-bottom: 2px solid black; 
border-left: 1px solid black;
border-right: 1px solid black; }
